it.ucsf.edu

Security Update:Cisco released security updates to address 2 High vulnerabilities

Status Type

Security Update

Date and Time

Tuesday, March 21, 2017 - 13:04

Reason

Security Update

Impact

Cisco users

WHAT HAPPENED?

Cisco released security updates to address 2 High vulnerabilities in its IOS and IOS XE Software.

 

Advanced Users: For a complete description of the vulnerabilities visit

Cisco Security Advisories and Alerts at https://tools.cisco.com/security/center/publicationListing.x#~Vulnerabilities.

 

AFFECTED VERSIONS:

Users and administrators are encouraged to review Cisco Security Advisories and Alerts at

https://tools.cisco.com/security/center/publicationListing.x#~Vulnerabilities to determine if their system is vulnerable.

 

WHAT'S THE PROBLEM?

Exploitation of one of these vulnerabilities could allow an attacker to cause denial of service (DoS) condition.

 

WHAT DO I NEED TO DO?

Users and administrators are encouraged to review the Cisco Security Advisories, listed above, and apply the necessary updates.

 

RELATED LINKS

IT Security at http://it.ucsf.edu/security

Cisco Security Advisories and Alerts at https://tools.cisco.com/security/center/publicationListing.x#~Vulnerabilities